plugin installer fails

2008-12-17 01:57 PM - Gerhard Spieles

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 11525

Description

QGis shows, that a plugin update from repository is available.

Installing any upgrade terminate with a message-box contains:

"Failed to unzip the plugin package. Probably it's broken or missing from the repository. You may also want to make sure that you have

write permission to the plugin directory:

C:/Dokumente und Einstellungen/Gerhard/.qgis/python/plugins"

I@m shure, that write-permisson to the plugindirectory is set.

History

#1 - 2008-12-18 04:49 AM - Borys Jurgiel

- Resolution set to invalid

- Status changed from Open to Closed

The problem (I hope temporary) is in the main repository, not in Installer. Plugins from the other repositories are still available. I've set it to invalid because

Installer is being switched to new main repositories in these days.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
